#hintbox{position:absolute;top: 0;background-color: lightyellow;width: 150px; /*Default width of hint.*/ padding: 3px;border:1px solid black;font:normal 11px Verdana;line-height:18px;z-index:100;border-right: 3px solid black;border-bottom: 3px solid black;visibility: hidden;}.hintanchor{font-weight: bold;color: navy;margin: 3px 0px;}
body {background-color: #00ffff}
.CentredImage {
   text-align:center;
   margin-top:20px;
   margin-bottom:0px;
   padding:0px}
h1 {font-family: "arial";
   font-size: 30px;
   color: red;
   text-align: center}
h2 {font-family: "arial";
   font-size: 25px;
   color: blue;}
h3 {font-family: "arial";
   font-size: 20px;
   color: red}
h4 {font-family: "arial";
   text-decoration:underline;
   font-size: 18px;
   color: red}
p.h3 {font-family: "arial";
   text-decoration:underline;
   font-size: 18px;
   color: red}
p.start {font-family: "arial";
   line-height:60%;
   font-size:18px}
p.centre {font-family: "arial";
   font-size:18px;
   font-weight: bold;
   text-align: center}
p.small {font-family: "arial";
   font-size:15px}
p.right {font-family: "arial";
   font-size:18px;
   font-weight: bold}
p.smallprint {font-family: "arial";
   font-size:47px}
span.NoAnchor {font-family: "arial";
   font-weight: bold;
   color:red;
   font-size:18px}
span.GreyedOut {font-family: "arial";
   font-weight: bold;
   color:gray;
   font-size:18px}
span.para {font-family: "arial";
   font-size:18px}
p {font-family: "arial";
   font-size:18px}
ul {font-family: "arial";
   font-size:18px}
ol {font-family: "arial";
   font-size:18px}
a:hover {text-decoration:underline}
a {line-height: 100%;
   font-family: "arial";
   font-weight: bold;
   font-size: 18px;
   text-decoration:none;
   text-align: center}
a.centre {line-height: 100%;
   font-family: "arial";
   font-weight: bold;
   font-size: 18px;
   text-align: center}
table.centre {line-height: 100%;
   font-family: "arial";
   font-weight: bold;
   font-size: 18px;
   text-align: center}
a.hide {color: #00ffff}
td {vertical-align:top}
td.recipe {text-indent:15px;
   font-family: "arial";
   font-size:14px}
td.quantity {font-family: "arial";
   font-size:14px}
th {text-align:left}
td.left {text-align:left}
td.centre {text-align:center;
   font-family: "arial";
   font-size:18px;
   font-weight: bold}
td.right {text-align:right}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}
